﻿@charset "utf-8";

/* CSS Document 
http://www.jqueryfuns.com/
*/
@font-face {
  font-family: 'kk';
  src: url(../fonts/DingTalk_JinBuTi_Regular.ttf) format('truetype')
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: 'kk' !important;

}

html,
body {
  width: 100%;
  height: 100%;
}

.bg {
  background: url(../../images/03.gif) no-repeat;
  background-size: 100% 100%;

}

*,
body {
  padding: 0px;
  margin: 0px;
  color: #222;
  font-family: "微软雅黑";
}

body {
  color: #666;
  font-size: 16px;
}

li {
  list-style-type: none;
}

i {
  margin: 0px;
  padding: 0px;
  text-indent: 0px;
}

img {
  border: none;
  max-width: 100%;
}

a {
  text-decoration: none;
  color: #399bff;
}

a.active,
a:focus {
  outline: none !important;
  text-decoration: none;
}

ol,
ul,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
  padding: 0;
  margin: 0;
}

a:hover {
  color: #06c;
  text-decoration: none !important;
}

.clearfix:after,
.clearfix:before {
  display: table;
  content: " ";
}

.clearfix:after {
  clear: both;
}

.pulll_left {
  float: left;
}

.pulll_right {
  float: right;
}

.loading {
  position: fixed;
  left: 0;
  top: 0;
  font-size: 16px;
  z-index: 100000000;
  width: 100%;
  height: 100%;
  background: #1a1a1c;
  text-align: center;
}

.loadbox {
  position: absolute;
  width: 160px;
  height: 150px;
  color: rgba(255, 255, 255, 0.6);
  left: 50%;
  top: 50%;
  margin-top: -100px;
  margin-left: -75px;
}

.loadbox img {
  margin: 10px auto;
  display: block;
  width: 40px;
}

.head {
  height: 105px;
  background: url(../images/head_bg.png) no-repeat center center;
  background-size: 100% 100%;
  position: relative;
}

.head h1 {
  color: #fff;
  text-align: center;
  font-size: 36px;
  line-height: 90px;
  padding-right: 80px;
}

.head h1 img {
  width: 1.5rem;
  display: inline-block;
  vertical-align: middle;
  margin-right: 0.2rem;
}

.weather {
  position: absolute;
  right: 30px;
  top: 0;
  line-height: 70px;
}

.weather span {
  color: rgba(255, 255, 255, 0.9) !important;
  font-size: 24px;
}

.mainbox {
  padding: 10px 20px 0px 20px;
}

.mainbox>ul {
  margin-left: -0.4rem;
  margin-right: -0.4rem;
}

.mainbox>ul>li {
  float: left;
  padding: 0 0.4rem;
}

.mainbox>ul>li {
  width: 24%;
}

.mainbox>ul>li:nth-child(2) {
  width: 52%;
}

.boxall {
  padding: 15px;
  background: rgba(0, 0, 0, 0.2);
  position: relative;
  /* min-width: 375px; */
  margin-bottom: 15px;
  z-index: 10;
}

.alltitle {
  font-size: 18px;
  color: #24fbff;
  position: relative;
  padding-left: 12px;
  margin-bottom: 10px;
}

.alltitle:before {
  width: 5px;
  height: 20px;
  top: 2px;
  position: absolute;
  content: "";
  background: #49bcf7;
  border-radius: 20px;
  left: 0;
}

.navboxall {
  height: calc(100% - 30px);
}

/*Plugin CSS*/
.wrap {
  height: 82%;
  overflow: hidden;
}

.wrap li {
  line-height: 40px;
  height: 40px;
}

.wrap li p,
.wraptit {
  font-size: 0;
}

.wrap li span,
.wraptit span {
  display: inline-block;
  font-size: 18px;
  color: rgba(255, 255, 255, 0.6);
  text-align: center;
}

.wraptit {
  border-bottom: 1px dotted rgba(255, 255, 255, 0.15);
  padding: 0 0 10px 0;
  margin-bottom: 10px;
}

.wraptit span {
  font-size: 20px;
  color: rgba(255, 255, 255, 0.8);
}

.wrap li span:nth-child(1),
.wraptit span:nth-child(1) {
  width: 40%;
}

.wrap li span:nth-child(2),
.wraptit span:nth-child(2) {
  width: 0%;
}

.wrap li span:nth-child(3),
.wraptit span:nth-child(3) {
  width: 60%;
}

.wrap li span:nth-child(4),
.wraptit span:nth-child(4) {
  width: 0%;
}

.str_wrap {
  overflow: hidden;
  width: 100%;
  position: relative;
  -moz-user-select: none;
  -khtml-user-select: none;
  user-select: none;
  white-space: nowrap;
}

.str_move {
  white-space: nowrap;
  position: absolute;
  top: 0;
  left: 0;
  cursor: move;
}

.str_move_clone {
  display: inline-block;
  vertical-align: top;
  position: absolute;
  left: 100%;
  top: 0;
}

.str_vertical .str_move_clone {
  left: 0;
  top: 100%;
}

.str_down .str_move_clone {
  left: 0;
  bottom: 100%;
}

.str_vertical .str_move,
.str_down .str_move {
  white-space: normal;
  width: 100%;
}

.str_static .str_move,
.no_drag .str_move,
.noStop .str_move {
  cursor: inherit;
}

.str_wrap img {
  max-width: none !important;
}

.sycm ul {
  margin-left: -0.5rem;
  margin-right: -0.5rem;
  padding: 0.16rem 0;
}

.sycm li {
  float: left;
  width: 50%;
  text-align: center;
  position: relative;
}

.sycm li:before {
  position: absolute;
  content: "";
  height: 80%;
  width: 1px;
  background: rgba(255, 255, 255, 0.8);
  right: 0;
  top: 15%;
}

.sycm li:last-child:before {
  width: 0;
}

.sycm li h2 {
  font-size: 30px;
  padding-top: 10px;
  color: #ff8b00;
  font-weight: 700;
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}

.sycm li span {
  font-size: 25px;
  color: #c4facb;
  /* opacity: 0.8; */
  font-weight: bolder;
}

.jindu li {
  width: 50%;
  float: left;
  height: 170px;
}

.jindu li:nth-child(odd),
.jindu div:nth-child(odd) {
  border-right: 1px dotted rgba(255, 255, 255, 0.1);
}

.jindu div {
  width: 50%;
  float: left;
  color: #fff;
  text-align: center;
  border-top: 1px dotted rgba(255, 255, 255, 0.15);
  padding: 20px 0 0 0;
  margin: 20px 0 0 0;
  font-size: 18px;
}

/* 新加样式 */
.badge-container {}

.badge-container>div {
  width: 48%;
  min-height: 10vh;
  display: inline-block;
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 26px;
  line-height: 10vh;
}

/* ----------------------------------------------------------------------------------------------- */
.badge-container>.badge-1 {
  background-image: url(../images/badge_1.png);
  background-size: 7vw 7vw;
  background-repeat: no-repeat;
  background-position: center;
}

.badge-container>.badge-2 {
  background-image: url(../images/badge_2.png);
  background-size: 7vw 7vw;
  background-repeat: no-repeat;
  background-position: center;
}

.star-container {
  padding: 0 15% 0 15%;
  margin-top: -15px;
}

.star-container>.title {
  color: #c4facb;
  text-align: center;
  font-weight: bold;
  /* font-size: 1.2625vw; */
  font-size: 25px;
  margin-top: 20px;
}

.star-container>.grid {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  /* align-items: flex-start; */
  /* padding-top: 15px; */
}

.star-container>.grid>div {
  width: 30%;
}

/* ----------------------------------------------------------------------------------------------- */
.star-container>.grid>div>.police {
  width: 3.645833333vw;
  height: 3.645833333vw;
  border-radius: 3.645833333vw;
  background-image: url(../images/badge_2_.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  /* height: 10.814814815vh; */
}

.star-container>.grid>div>.title {
  margin-top: 0px;
  margin-left: -13px;
  text-align:center;
}

.star-container>.grid>div>.title>.small-badge-1 {
  background-image: url(../images/small_badge_1.png);
  width: 30px;
  height: 60px;
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top center;
  margin-left: 12px;
}

.star-container>.grid>div>.title>.small-badge-2 {
  background-image: url(../images/small_badge_2.png);
  width: 30px;
  height: 60px;
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top center;
  margin-left: 12px;
}

.star-container>.grid>div>.title>.small-badge-3 {
  background-image: url(../images/small_badge_3.png);
  width: 30px;
  height: 60px;
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top center;
  margin-left: 12px;
}

.star-container>.grid>div>.title>.text {
  color: #ff8b00;
  font-size: 18px;
  display: inline-block;
  vertical-align: top;  
  margin-top: 15px;
  padding-left: 10px;
}

.avatar-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: flex-start;
  padding: 15px 5% 0 5%;
}

.avatar-container>div {
  width: 50%;
  min-height: 8.148148148vh;
  text-align: center;
  padding-bottom: 10px;
}

.avatar-container>div>.avatar {
  width: 78px;/* vw */
  height: 78px;
  border-radius: 4vw;
  background-image: url(../images/police.jpg);
  background-size: cover;
  background-position: top center;
  display: inline-block;
}

.avatar-container>div>.title {
  color: #ff8b00;
  font-weight: bolder;
  font-size: 18px;
}

.tTitle {
  color: #c4facb;
  text-align: center;
  font-weight: bold;
  /* font-size: 1.2625vw; */
  font-size: 25px;
  margin-top: 20px;
}

@media (width: 1400px) and (height: 1050px) {
  .grid {
    margin-left: 30px;
  }

  .star-container {
    padding: 0;
  }

  /* .star-container > .grid > div > .police {
    height: 10vh;
  } */
  .avatar-container>div>.avatar {
    width: 5.0vw;
    height: 4.6vw;
    border-radius: 5.0vw;
  }

  .avatar-container>div {
    padding-bottom: 30px;
  }

}

@media (width: 1600px) and (height: 600px) {
  .star-container {
    padding: 0;
  }

  .star-container>.grid>div>.police {
    height: 15vh !important;
  }

  .avatar-container>div>.avatar {
    width: 6.5vw;
    height: 5.9vw;
    border-radius: 6.5vw;
  }

  .avatar-container>div {
    padding-bottom: 30px;
  }
}

@media (width: 1920px) and (height: 1080px) {
  .star-container {
    padding: 0 10%;
  }

  .star-container>.grid>div>.police {
    height: 6vh;
  }

  .avatar-container>div>.avatar {
    width: 4vw;
    height: 4vw;
    border-radius: 5vw;
  }

  .avatar-container>div {
    padding-bottom: 20px;
  }
}

@media (width:2560px) and (height: 1440px) {

  .head,
  .bg {
    background-size: 2560px;
  }

  .star-container {
    padding: 0 10%;
  }

  .star-container>.grid>div>.police {
    height: 3.5vh;
    width: 3.5vh;
    margin-left: 35px;
  }

  .avatar-container>div>.avatar {
    width: 3vw;
    height: 3vw;
    border-radius: 5vw;
  }

  .avatar-container>div {
    padding-bottom: 15px;
  }

}